[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONFloat

Float type used in JSON unit

## Declaration

Source position: fpjson.pp line 32

`type TJSONFloat = Double;`

## Description

TJSONFloat is the floating point type used in the JSON support. It is currently a double, but this can be changed easily.

## See also

TJSONFloatNumber |  | Class to represent floating-point JSON data.

Documentation generated on: Feb 26 2014